.jobsubmission .save-icon {
  cursor: pointer;
}
.jobsubmission .load-icon {
  cursor: pointer;
}
.jobsubmission .play-icon {
  cursor: pointer;
}
.jobsubmission .command-input {
  height: 100%;
}
.jobsubmission .panel-body {
  height: 300px;
}
.jobsubmission .condor-requirements-input {
  width: 90%;
}
